---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/rhscl/mysql-80-rhel7@sha256:c6edc9920c6038890d77d1daa135b7ae4a5a7fe2213b168dbc12311de0445791
  metadata:
    creationTimestamp: null
    name: sha256:c6edc9920c6038890d77d1daa135b7ae4a5a7fe2213b168dbc12311de0445791
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Provides a MySQL 8.0 database on RHEL 7. For more information about
      using this database image, including OpenShift considerations, see https://github.com/sclorg/mysql-container/blob/master/README.md.
    iconClass: icon-mysql-database
    openshift.io/display-name: MySQL 8.0
    openshift.io/provider-display-name: Red Hat, Inc.
    tags: mysql,hidden
    version: "8.0"
  creationTimestamp: "2025-10-27T11:40:52Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: mysql:8.0
  namespace: openshift
  resourceVersion: "19699"
  uid: b8d38c09-7be0-4ec5-9a08-62e9c9b8346a
tag:
  annotations:
    description: Provides a MySQL 8.0 database on RHEL 7. For more information about
      using this database image, including OpenShift considerations, see https://github.com/sclorg/mysql-container/blob/master/README.md.
    iconClass: icon-mysql-database
    openshift.io/display-name: MySQL 8.0
    openshift.io/provider-display-name: Red Hat, Inc.
    tags: mysql,hidden
    version: "8.0"
  from:
    kind: DockerImage
    name: registry.redhat.io/rhscl/mysql-80-rhel7:latest
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "8.0"
  referencePolicy:
    type: Local
